Current flashcards working with DSi 1.4.1

Discussion in 'NDS - Flashcarts and Accessories' started by haddad, Oct 10, 2010.

  1. haddad
    OP

    haddad GBAtemp Advanced Maniac

    Member
    1,519
    16
    Aug 12, 2010
    Canada
    I will update this list if there is more to be added

    - Acekard 2i > Firmware Update for AK2i for DSi 1.4.1 ~ Video Tutorial
    - Amazekard > (no patch needed)
    - CycloDS iEvolution > (needs bootstrap update) - ~ Video Tutorial
    - DSTTi > Firmware for DSTTi 1.4.1 ~ Video Tutorial
    - EZ-Flash Vi > (no patch needed)
    - Edgei (clone of iEdge) > Fake "Edgei" Fix for DSi 1.4.1
    - EX4i > EX4i fix for DSi 1.4.1 ~ Video Tutorial
    - Galaxy Eagle > Galaxy Eagle (GEi) Fix for DSi 1.4.1
    - Hyper R4i > (no patch needed)
    - iEdge > Bootstrap V3 for 1.4.1 + OS 2.0 total PACK ~ Video Tutorial
    - iPlayer > iPlayer firmware 1.41 ~ Video Tutorial
    - iSmart DS > (no patch needed)
    - iSmart MM > (no patch needed)
    - M3i Zero > M3i Zero Core 1.6.1 ~ Video Tutorial
    - R4i Revolution - (no patch needed, use Wood R4)
    - R4i Revolution Gold > (no patch needed, use Wood R4)
    - R4i SDHC Revolution 1.4.1 - (no patch needed)
    - R4iTT - R4iTT Fix for DSi 1.4.1
    - R4i Ultra > R4i Ultra Fix for DSI 1.4.1
    - Supercard DS1i > Supercard DSOnei fix for DSi 1.4.1 ~ Video Tutorial
    - Supercard DS2 > Supercard DSTWO Fix for DSi 1.4.1U ~ Video Tutorial
     


  2. Clookster

    Clookster Your Clookster

    Banned
    710
    0
    Aug 20, 2009
    Swaziland
    Suisse Romande
  3. haddad
    OP

    haddad GBAtemp Advanced Maniac

    Member
    1,519
    16
    Aug 12, 2010
    Canada
    I cant seem to see any way to download the update for the r4i gold, can u?

    --EDIT--

    nvm
     
  4. Kikoshi

    Kikoshi GBAtemp Regular

    Member
    154
    6
    Dec 21, 2006
    Cuba
    stupid question, this is the most recent Update the DSi has?
    If so, I can safely update it now, and just pop in my M3Zero after updating its core correct?
     
  5. Clookster

    Clookster Your Clookster

    Banned
    710
    0
    Aug 20, 2009
    Swaziland
    Suisse Romande
    1.4.1 is current.

    Yes, you can update your M3i Zero later. Anyway, make sure to have a look at the M3 section of the forum, there aren't a lot of people supporting that card anymore. If you're planning to get one: Maybe have a look at different cards first.
     
  6. The Pi

    The Pi Lurker

    Member
    1,638
    67
    Mar 18, 2010
    Scotland
    This is quite a nice thread, if you have multiple carts it speeds things up a bit.

    Sticky?
     
  7. haddad
    OP

    haddad GBAtemp Advanced Maniac

    Member
    1,519
    16
    Aug 12, 2010
    Canada
    That is exactly why I made this 0_o so u dont have to search all over gbatemp asking questions, searching on filetrip, and google 0_o its all here
     
  8. Rasas

    Rasas Banned

    Banned
    643
    28
    Apr 7, 2010
    United States
  9. haddad
    OP

    haddad GBAtemp Advanced Maniac

    Member
    1,519
    16
    Aug 12, 2010
    Canada
  10. Rasas

    Rasas Banned

    Banned
    643
    28
    Apr 7, 2010
    United States
    Okay maybe the links were wrong but r4i ultra and r4 ultra work with 1.4.1 if you get kernel update V1.56.
    http://www.r4ultra.com/download.htm
    R4i Ultra firmware and the r4 ultra not sure where it is but it exists.

    Edit: The first link I posted seems to work perfectly fine for me maybe it is just you.
    I'm going to just drop it probably not important if people know if r4/r4i ultra works on dsi.
     
  11. haddad
    OP

    haddad GBAtemp Advanced Maniac

    Member
    1,519
    16
    Aug 12, 2010
    Canada
    k, added
     
  12. tehnoobshow

    tehnoobshow GBAtemp Fan

    Member
    468
    1
    Sep 23, 2010
    The Space Time Continum
    This thread is extremely useful
     
  13. RoMee

    RoMee ??

    Member
    2,316
    61
    Sep 3, 2010
    United States
    ??
    I don't know if you want to add this or not
    but there's 2 different R4i gold that works on 1.4.1

    I think the one you have is the 1.4 from r4ids.cn
    and the other is the 2.0 from R4ids.com
    r4i gold 2.0 fix
     
  14. pichon64

    pichon64 GBAtemp Fan

    Member
    321
    0
    Nov 21, 2009
    Uruguay
    Nevermind.
     
  15. samjef11

    samjef11 GBAtemp Fan

    Member
    450
    0
    Mar 28, 2009
    Edit
     
  16. pichon64

    pichon64 GBAtemp Fan

    Member
    321
    0
    Nov 21, 2009
    Uruguay
    Nevermind the bollocks.
     
  17. qbert

    qbert Advanced Member

    Newcomer
    70
    0
    Jan 15, 2009
    Italy
    R4i TT

    www . r 4 i t t . net

    I tested it personally. Upgrade takes 30 seconds!
     
  18. haddad
    OP

    haddad GBAtemp Advanced Maniac

    Member
    1,519
    16
    Aug 12, 2010
    Canada
    Ok, I will add it once the Database Error has been fixed >_< Cuz I am not suppose to edit older posts.

    ---EDIT---

    K its added
     
  19. patel

    patel Member

    Newcomer
    12
    0
    Oct 20, 2010
    United States
    Can anyone confirm if the 1.4.1 update for the R4i Ultra works on the new DSi 1.4.1 ?
     
  20. haddad
    OP

    haddad GBAtemp Advanced Maniac

    Member
    1,519
    16
    Aug 12, 2010
    Canada
    I have not tested it myself, but it was posted officially by the R4i Ultra team saying that it does work. All flashcards listed in this thread DO work, that is why we made this thread 0_o